How to install libcegui-mk2-0.8.5-dbg on Debian Unstable (Sid)